using SqlSugar;

namespace OpenAuth.Repository.Domain.GoView;

/// <summary>
/// 项目数据模型类
/// </summary>
[SugarTable("t_goview_param")]
public class GoViewParam
{
    [SugarColumn(IsPrimaryKey = true,ColumnName = "param_name")]
    public string ParamName { get; set; }

    [SugarColumn(ColumnName = "param_value")]
    public string ParamValue { get; set; }

    [SugarColumn(IsNullable = true, ColumnName = "create_time")]
    public DateTime CreateTime { get; set; }
    
    
}